| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_combine.cpp File Reference

Functions to combine two images in various ways. More...

`#include "Bimage.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Functions to combine two images in various ways.

Author
  Bernard Heymann

Date
  Created: 19990219
  Modified: 20150902

Definition in file Bimage_combine.cpp.

## Variable Documentation

## ◆ verbose

int verbose